# License is in Reference field (see bug#786450)
missing-license-paragraph-in-dep5-copyright debian/copyright gpl-2 *
missing-license-paragraph-in-dep5-copyright debian/copyright gpl-3\+ *
missing-license-text-in-dep5-copyright debian/copyright GPL-2 *
missing-license-text-in-dep5-copyright debian/copyright GPL-3\+ *
